/*Feel Page*/
.mainImgFeel {
  min-height: 1305px;
  margin: 0 auto 15px auto;
  background: url(/liners/img/mainImgFeel.png) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  height: auto;
}
  .mainImgFeel .title {
    text-align: left;
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 60px; }

.topThubms {
  display: block;
  background: #fff;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 20px;
  border: 1px solid #d2d4db;
  margin-bottom: 15px; }
  .topThubms .topThubms__item--img {
    margin-bottom: 20px;
    line-height: 1;
    max-height: 120px;
    min-height: 120px;
    overflow: hidden;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
      position: relative;
  }

/*
.virtualTurTumbs--item--img::after {
    content: '';
    display: block;
    width: 45px;
    height: 45px;
    position: absolute;
    background: url(/web/img/3d_icons.png) no-repeat center center;
    top: 4px;
    right: 6px;

}
*/

  .topThubms .topThubms__item--title {
    font-size: 20px;
    color: #000033;
    font-weight: 600;
    text-align: center;
    padding-top: 15px;
    border-top: 1px solid #d2d4db; }

.aboutBlock--content--feel {
  color: #000033; }
  .aboutBlock--content--feel p {
    margin-bottom: 0 !important;
    line-height: 15px !important; }
  .aboutBlock--content--feel ul {
    margin-top: 10px;
    padding-left: 20px;
    line-height: 20px; }

.title.width100 {
  width: 100%; }

.virtualTurTumbs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%; }
  .virtualTurTumbs .virtualTurTumbs--item {
    background: #fff;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 20px;
    border: 1px solid #d2d4db;
    margin-bottom: 15px; }
  .virtualTurTumbs .virtualTurTumbs--item--img {
    width: 100%;
    line-height: 1;
    position: relative;
  }
  .virtualTurTumbs .virtualTurTumbs--item--title {
    border-bottom: 1px solid #d2d4db;
    font-size: 14px;
    color: #000033;
    text-align: left;
    padding: 10px 0; }
  .virtualTurTumbs .virtualTurTumbs--item--button {
    text-align: right;
    padding: 15px 0 0 0; }
    .virtualTurTumbs .virtualTurTumbs--item--button a {
      display: inline-block;
      padding-right: 18px;
      font-size: 12px;
      font-weight: 700;
      color: #000033;
      position: relative; }
    .virtualTurTumbs .virtualTurTumbs--item--button a:after {
      width: 12px;
      height: 12px;
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      background: url(/web/img/playSmall.png) no-repeat;
      background-size: 100%; }

.rewardRow {
  padding: 35px 0;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #d0d1d8; }

.aboutBlock--content .rewardRow:first-child{
  border: 0px !important;
}

  .rewardRow .rewardRow__item {
    width: -webkit-calc(50% - 50px);
    width: calc(50% - 50px); }
    .rewardRow .rewardRow__item .title {
      margin-bottom: 30px !important; }
  .rewardRow .titleReward {
    font-size: 15px;
    color: #000033;
    font-weight: bold; }
  .rewardRow .rewardRow__item--img {
    float: left;
    margin-right: 40px; }

.noBorder {
  border: none !important; }
